2001-suishinshitsu-ainugo-chimei-handobukku:
  type: book
  title: "Ainugo chimei handobukku"
  author:
    - "Hokkaido (Japan). Kankyō Seikatsubu. Ainu Shisaku Suishinshitsu"
  date: 2001
  url: "https://openlibrary.org/works/OL23429259W"
  language: "ain"
